<?php
  
ECHO "<div id='friends'>";
  
IF ($settings['FRIENDS_PRIVATE'] == 0){
  
  $value = 1;
  $tumb = "tumb";
  
}ELSE{
  
  $value = 0;
  $tumb = "tumb2";
  
}
  
IF (GET('get') == 'friends'){
  
  DB::GET_SET("UPDATE `USERS_SETTINGS` SET `FRIENDS_PRIVATE` = '".$value."' WHERE `USER_ID` = '".$user['ID']."' LIMIT 1");
  
}

ECHO "</div>";
  
ECHO "<b>".LG('Видимость друзей для всех')."</b>";
  
?>
<input onclick="request('friends', '/users/profile/?path=settings&section=private&get=friends', '#friends')" class="input-tumb" type="checkbox" id="fr"><label class="<?=$tumb?>" style="float: right;" for="fr"></label></input>
<?
  
?>